WoyraDocs
Get an API key

Remove a passkey

DELETE/v1/auth/passkeys/{id}

Console · Requires an API key

Refused with 403 mfa_required when it is the only second factor on an account that has spent money.

Parameters

NameInDescription
idrequiredpath

Example

curl -X DELETE https://api.woyra.io/v1/auth/passkeys/email_01J... \
  -H "Authorization: Bearer $WOYRA_KEY"

Response

204 Removed.

Errors

StatusCodes
403insufficient_scope, domain_not_verified, recipient_suppressed, sending_paused, mfa_required
404not_found, product_not_offered

Also in Console